.fontBig
{
    font-family: "cairo","Montserrat", "Helvetica Neue", Arial, sans-serif;
    font-size: 16px;
    font-weight: 700;
}

.fontMedium
{
    font-family: "cairo","Montserrat", "Helvetica Neue", Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;

}

.fontSmall
{
    font-family: "cairo","Montserrat", "Helvetica Neue", Arial, sans-serif;
    font-size: 12px;
    font-weight: 100;
}




